Subject: Ticket Assigned - Return .Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 16:46:36 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return .Re: Your products are on the way I received my order .
The mattress size turned out wrong and I want to exchange it please it’s still in the plastic package I did not open just checked the size i attached a photo please assist me to get the right one.

Sent from my iPhone

On 23 Sep 2022, at 10:48 AM, Centrepoint <[email-masked]> wrote:

Order number 7387370533 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

Mothercare<https://www.mothercarestores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Lifestyle<https://www.lifestyleshops.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Splash<https://www.splashfashions.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Shoe Mart<https://www.shoemartstores.com/bh/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Offers<https://www.centrepointstores.com/bh/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en> Clearance<https://www.centrepointstores.com/bh/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>
Your products have been shipped.
Hi Noor Almusallam, your order number is 7387370533<https://www.centrepointstores.com/bh/en/my-account/order/7387370533?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>.
The tracking number is FP0923220003895.<https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0923220003895&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>

Order shipping to
Noor Almusallam
House2010
Road3345 block933
Riffa, Bahrain
Mobile: +973 66660161

Payment Method:
[benefit]

Order Details Consignment Number: 88884001026720220923

Item

Description

Shipped Quantity

[https://media.centrepointstores.com/i/centrepoint/161781831-161781831-BSRG150819_01-2100.jpg?fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/bh/en/p/161781831?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MOTHERCARE
Juniors Bottle Crate
Color: White
1
[https://media.centrepointstores.com/i/centrepoint/158823369-73920-BA18BS625_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/bh/en/p/158823369?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MOTHERCARE
Chicco 6 Feeding Bottle Steriliser
Color: White
1
[https://media.centrepointstores.com/i/centrepoint/161445821-161445821-BSRG280219_01-2100.jpg?v=1&fmt=auto&h=150&w=150&qlt=90&sm=c] <https://www.centrepointstores.com/bh/en/p/161445821?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_BH_en>
MOTHERCARE
Giggles Bottle Drying Rack
Color: White
1

Need help? Get in touch
[mailus]<https://www.centrepointstores.com/bh/en/write-to-us>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 8000-1271.
7 days a week, 24 hours a day

© 2022 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/bh/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>  | Terms & Conditions<https://www.centrepointstores.com/bh/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_BH_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4928215